[#-------------- INCLUDE AND ASSIGN PART --------------]

[#-- Include: Global --]
[#include "/categorization/paragraphs/init.inc.ftl"]

[#-- Assigns: Get and check categories --]
[#assign headingLevel = def.parameters.headingLevel]
[#assign title = content.listTitle!]

[#assign relatedCategories = model.relatedCategories!]
[#assign hasRelated = relatedCategories?has_content]

[#-------------- RENDERING PART --------------]

<div class="${divClass}" ${divID} >
    [#if title?has_content]<${headingLevel}>${title}</${headingLevel}>[/#if]
    [#if hasRelated]
        <ul>
            [#list relatedCategories as item]
            <li>
                <a href="${model.getCategoryLink(item.@name)}">${item.displayName!item.@name}</a>
            </li>
            [/#list]
        </ul>
    [/#if]
</div>
